{
  "properties": [
    {
      "name": "chatto.token.timeout-duration",
      "type": "java.lang.String",
      "description": "The duration for auth token validity. Token expires after this period of inactivity"
    },
    {
      "name": "chatto.frontend.log-level",
      "type": "java.lang.String",
      "description": "The log level for the frontend JS application"
    },
    {
      "name": "chatto.frontend.chat-page-size",
      "type": "java.lang.Integer",
      "description": "The pagination size for the chat area"
    },
    {
      "name": "chat-worker-bundle",
      "type": "java.lang.String",
      "description": "Name of the chat worker js bundle"
    },
    {
      "name": "chat-bundle",
      "type": "java.lang.String",
      "description": "Name of the chatjs bundle"
    },
    {
      "name": "admin-bundle",
      "type": "java.lang.String",
      "description": "Name of the admin js bundle"
    }
  ]
}